<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAboutsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('abouts', function (Blueprint $table) {
            $table->increments('id');
            $table->LongText('introduction');
             $table->LongText('introduction_nepali');
              $table->LongText('mission');
               $table->LongText('mission_nepali');
                $table->LongText('vision');
                 $table->LongText('vision_nepali');
                  $table->LongText('objective');
                   $table->LongText('objective_nepali');
                    $table->integer('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('abouts');
    }
}
